<link rel="stylesheet" href="../scripts/nifty/niftyCorners.css">
<link rel="stylesheet" href="../scripts/nifty/niftyPrint.css" media="print">
<script src="../scripts/nifty/nifty.js"></script>
<script>
function popup_rss(id, width) {
	w01 = window.open("popup-rss.php?id="+id,"","toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes,resizable=yes,width="+width+",height=500");
}
function popup_feed(id) {
	w01 = window.open("feed.php?id="+id,"","toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes,resizable=yes,width=760,height=500");
}
</script>
